#专有钉钉
integration:
  zwdd:
    #扫码
    app-auth-key: ls-rebuild_dingoa-rgeWs3YVr26z
    app-auth-secret: 37qCe6ylNMW0N8K2741z0c2b9vJP2gtuMRQQtZ9P
    #免登/获取信息
    app-key: ls_rebuild-10c8n5X0707yFV7jURr
    app-secret: gN8J3WazyXLMWKDuFmx6C4yaH5lFUY41x8rYLLo6
    #专有钉钉在开发管理工作台，右键查看网页源码realmId: '31141',浙政钉固定196729
    tenantId: 31141
    domain: openplatform.dg-work.cn